TONTONDocs
TON CenterAPI referenceAccounts

Metadata

Query address metadata.

GET
/api/v3/metadata
array<string>

Query Parameters

address*array<string>

List of addresses in any form to get address metadata. Max: 1024.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v3/metadata?address=EQCxE6mUtQJKFnGfaROTKOt1lZbDiiX1kCixRv7Nw2Id_sDs"
{
  "property1": {
    "is_indexed": true,
    "token_info": [
      {
        "description": "string",
        "extra": {},
        "image": "string",
        "name": "string",
        "nft_index": "string",
        "symbol": "string",
        "type": "string",
        "valid": true
      }
    ]
  },
  "property2": {
    "is_indexed": true,
    "token_info": [
      {
        "description": "string",
        "extra": {},
        "image": "string",
        "name": "string",
        "nft_index": "string",
        "symbol": "string",
        "type": "string",
        "valid": true
      }
    ]
  }
}
{
  "code": 0,
  "error": "string"
}

Last updated on

On this page

No Headings